<?php

/**
 * Display films list
 */
class viewFilmListAction extends sfAction
{
  public function execute($request)
  {
  	$query = Doctrine_Query::create()
        ->from('ThdFilm F')
        ->leftJoin('F.images I ')
        ->leftJoin('F.videos V')
        //->where("cu.code='{$culture}' AND mo.code='{$module}' AND ms.code='{$section}'")
        ->orderBy('F.id DESC')
        ->limit(10);
    $this->films = $query->execute();
    }
}
?>